#wa-compcolor-iw3ogwtw51ff3s {background-color:#002c65;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:4px;}
#wa-compcolor-padwrapper-iw3ogwtw51ff3s {padding:16px 140px 16px 140px;}
#wa-compimage-iw3ogwtw5245y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-iw3ogwtw5245y0 {padding:0px 0px 0px 0px;}
#wa-compsubpage-iw3ogwtw4gx4cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#2b4a6f;background-color:#2b4a6f;padding:0px 0px 0px 0px;}
#wa-compsubpage-iw3ogwtw4gx4cw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-iw3ogwtw4gx4cw>.wa-container-vspacer {height:0px;}
#wa-comptext-iw3ogwtw52amiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-iw3ogwtw52ap0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-iw3ogwtw52apn4 {background-color:#002c65;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-iwvtubil5udblk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-iw3ogwtw52amiw {padding:0px 50px 74px 50px;}
#wa-comptext-padwrapper-iw3ogwtw52ap0o {padding:74px 0px 0px 0px;}
#wa-container-iwukv05g70km8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-iwukv05g70km8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-iwukv05g70km8w>.wa-container-vspacer {height:0px;}
#wa-container-iwukv05h70knsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-iwukv05h70knsg>.row>.clearfix {margin-bottom:0px;}
#wa-container-iwukv05h70knsg>.wa-container-vspacer {height:0px;}
#wa-container-iwukv05m70kq3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-iwukv05m70kq3s>.row>.clearfix {margin-bottom:0px;}
#wa-container-iwukv05m70kq3s>.wa-container-vspacer {height:0px;}
#wa-row-iw3ogwtw43blg8 {margin:0px 0px;}
#wa-row-iw3ogwtw43blg8>div {padding: 0px 0px;}
#wa-row-iw3ogwtw43bniw {margin:0px 0px;}
#wa-row-iw3ogwtw43bniw>div {padding: 0px 0px;}
#wa-row-iw3ogwtw43bntk {margin:0px 0px;}
#wa-row-iw3ogwtw43bntk>div {padding: 0px 0px;}
#wa-row-iw3ogwtw43bp08 {margin:0px 0px;}
#wa-row-iw3ogwtw43bp08>div {padding: 0px 0px;}
#wa-row-iw3ogwtw4fij80>.wa-item-rowspacer {height:100px;}
#wa-row-iw3ogwtw4fijco>.wa-item-rowspacer {height:100px;}
#wa-row-iw3ogwtw4fik4o>.wa-item-rowspacer {height:50px;}
#wa-row-iw3ogwtweevvs {margin:0px 0px;}
#wa-row-iw3ogwtweevvs>div {padding: 0px 0px;}
#wa-row-iw3ogwtweewbs {margin:0px 0px;}
#wa-row-iw3ogwtweewbs>div {padding: 0px 0px;}
#wa-row-iwvtubil51su2g {margin:0px 0px;}
#wa-row-iwvtubil51su2g>div {padding: 0px 0px;}
#wa-row-iwvtubil51sud4 {margin:0px 0px;}
#wa-row-iwvtubil51sud4>div {padding: 0px 0px;}
#wa-row-iwvtubil51suig {margin:0px 0px;}
#wa-row-iwvtubil51suig>div {padding: 0px 0px;}
#wa-row-iwvtubil5t0o1k>.wa-item-rowspacer {height:50px;}
#wa-row-iwvtubil5t0o68>.wa-item-rowspacer {height:50px;}
#wa-sub-container-iwoxcrq06mgg08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-iwoxcrq06mgg08>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-iwoxcrq06mgg08>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compcolor-padwrapper-iw3ogwtw51ff3s {padding:16px 90px 16px 90px;}
#wa-compimage-iw3ogwtw5245y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-iw3ogwtw5245y0 {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-iw3ogwtw52amiw {padding:0px 50px 74px 50px;}
#wa-row-iw3ogwtw43blg8 {margin:0px 0px;}
#wa-row-iw3ogwtw43blg8>div {padding: 0px 0px;}
#wa-row-iw3ogwtw43bniw {margin:0px 0px;}
#wa-row-iw3ogwtw43bniw>div {padding: 0px 0px;}
#wa-row-iw3ogwtw43bntk {margin:0px 0px;}
#wa-row-iw3ogwtw43bntk>div {padding: 0px 0px;}
#wa-row-iw3ogwtw43bp08 {margin:0px 0px;}
#wa-row-iw3ogwtw43bp08>div {padding: 0px 0px;}
#wa-row-iw3ogwtweevvs {margin:0px 0px;}
#wa-row-iw3ogwtweevvs>div {padding: 0px 0px;}
#wa-row-iw3ogwtweewbs {margin:0px 0px;}
#wa-row-iw3ogwtweewbs>div {padding: 0px 0px;}
#wa-row-iwvtubil51su2g {margin:0px 0px;}
#wa-row-iwvtubil51su2g>div {padding: 0px 0px;}
#wa-row-iwvtubil51sud4 {margin:0px 0px;}
#wa-row-iwvtubil51sud4>div {padding: 0px 0px;}
#wa-row-iwvtubil51suig {margin:0px 0px;}
#wa-row-iwvtubil51suig>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compcolor-padwrapper-iw3ogwtw51ff3s {padding:16px 50px 16px 50px;}
#wa-compimage-iw3ogwtw5245y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-iw3ogwtw5245y0 {padding:0px 50px 0px 50px;}
#wa-comptext-padwrapper-iw3ogwtw52amiw {padding:0px 0px 74px 0px;}
#wa-row-iw3ogwtw43blg8 {margin:0px 0px;}
#wa-row-iw3ogwtw43blg8>div {padding: 0px 0px;}
#wa-row-iw3ogwtw43bniw {margin:0px 0px;}
#wa-row-iw3ogwtw43bniw>div {padding: 0px 0px;}
#wa-row-iw3ogwtw43bntk {margin:0px 0px;}
#wa-row-iw3ogwtw43bntk>div {padding: 0px 0px;}
#wa-row-iw3ogwtw43bp08 {margin:0px 0px;}
#wa-row-iw3ogwtw43bp08>div {padding: 0px 0px;}
#wa-row-iw3ogwtweevvs {margin:0px 0px;}
#wa-row-iw3ogwtweevvs>div {padding: 0px 0px;}
#wa-row-iw3ogwtweewbs {margin:0px 0px;}
#wa-row-iw3ogwtweewbs>div {padding: 0px 0px;}
#wa-row-iwvtubil51su2g {margin:0px 0px;}
#wa-row-iwvtubil51su2g>div {padding: 0px 0px;}
#wa-row-iwvtubil51sud4 {margin:0px 0px;}
#wa-row-iwvtubil51sud4>div {padding: 0px 0px;}
#wa-row-iwvtubil51suig {margin:0px 0px;}
#wa-row-iwvtubil51suig>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compcolor-padwrapper-iw3ogwtw51ff3s {padding:16px 65px 16px 65px;}
#wa-compimage-iw3ogwtw5245y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-iw3ogwtw5245y0 {padding:0px 150px 0px 150px;}
#wa-comptext-padwrapper-iw3ogwtw52amiw {padding:0px 0px 74px 0px;}
#wa-row-iw3ogwtw43blg8 {margin:0px 0px;}
#wa-row-iw3ogwtw43blg8>div {padding: 0px 0px;}
#wa-row-iw3ogwtw43bniw {margin:0px 0px;}
#wa-row-iw3ogwtw43bniw>div {padding: 0px 0px;}
#wa-row-iw3ogwtw43bntk {margin:0px 0px;}
#wa-row-iw3ogwtw43bntk>div {padding: 0px 0px;}
#wa-row-iw3ogwtw43bp08 {margin:0px 0px;}
#wa-row-iw3ogwtw43bp08>div {padding: 0px 0px;}
#wa-row-iw3ogwtweevvs {margin:0px 0px;}
#wa-row-iw3ogwtweevvs>div {padding: 0px 0px;}
#wa-row-iw3ogwtweewbs {margin:0px 0px;}
#wa-row-iw3ogwtweewbs>div {padding: 0px 0px;}
#wa-row-iwvtubil51su2g {margin:0px 0px;}
#wa-row-iwvtubil51su2g>div {padding: 0px 0px;}
#wa-row-iwvtubil51sud4 {margin:0px 0px;}
#wa-row-iwvtubil51sud4>div {padding: 0px 0px;}
#wa-row-iwvtubil51suig {margin:0px 0px;}
#wa-row-iwvtubil51suig>div {padding: 0px 0px;}
}
